<?php $attributes ??= new \Illuminate\View\ComponentAttributeBag;

$__newAttributes = [];
$__propNames = \Illuminate\View\ComponentAttributeBag::extractPropNames((['active' => false, 'icon' => '']));

foreach ($attributes->all() as $__key => $__value) {
    if (in_array($__key, $__propNames)) {
        $$__key = $$__key ?? $__value;
    } else {
        $__newAttributes[$__key] = $__value;
    }
}

$attributes = new \Illuminate\View\ComponentAttributeBag($__newAttributes);

unset($__propNames);
unset($__newAttributes);

foreach (array_filter((['active' => false, 'icon' => '']), 'is_string', ARRAY_FILTER_USE_KEY) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
}

$__defined_vars = get_defined_vars();

foreach ($attributes->all() as $__key => $__value) {
    if (array_key_exists($__key, $__defined_vars)) unset($$__key);
}

unset($__defined_vars, $__key, $__value); ?>

<li class="side-nav-item">
    <a <?php echo e($attributes); ?> class="side-nav-link <?php echo e($active ? 'text-primary-emphasis bg-primary-subtle' : ''); ?>">
        <span class="menu-icon"><i class="<?php echo e($icon); ?>"></i></span>
        <span class="menu-text"> <?php echo e($slot); ?> </span>
    </a>
</li>
<?php /**PATH C:\xampp\htdocs\projects\logistics-v4.0\resources\views/components/master/sidebar-nav-link.blade.php ENDPATH**/ ?>